RHEL4 PE1855 BIOS update fails

Brian Murphy murphy+pe at email.arizona.edu
Thu Apr 20 18:59:54 CDT 2006


I have a PE1855 with A02 rev BIOS blades.  I'm trying to get them to A04
because virtual media doesn't work with the DRAC (and I'm guessing this
is the fix).  When I try to run the update package on a minimal RHEL 4
update 3 install I get:


[root at localhost ~]# ./PE1855_BIOS_LX_A04.BIN
/root
./getSystemId: error while loading shared libraries:
libstdc++-libc6.2-2.so.3: cannot open shared object file: No such file
or directory
/tmp/PE1855_BIOS_LX_A04.BIN-3391-23903/spsetup.sh: line 687: [: 18A:
unary operator expected
This Update Package is not compatible with your system.
/root


How do I make this work?  Thanks.

Brian

The opinions or statements expressed herein are my own and should not be
taken as a position, opinion, or endorsement of the University of
Arizona.



More information about the Linux-PowerEdge mailing list